#include <stdio.h>
#include "gettydefs.h"

void
main(int argc, char **argv)
{
    GDE *DUMMY;
    char *tag = (argc>1) ? argv[1]:"DUMMY";

    if (loadgettydefs("/etc/gettydefs") == 0)
	perror("/etc/gettydefs");
    else if (DUMMY = getgettydef(tag))
	spew(DUMMY);
    else
	fprintf(stderr, "no gettydefs entry for `%s`\n", tag);
}
